<?xml version='1.0'?>

<reference anchor='RFC2888'>

<front>
<title>Secure Remote Access with L2TP</title>
<author initials='P.' surname='Srisuresh' fullname='P. Srisuresh'>
<organization /></author>
<date month='August' year='2000' /></front>

<seriesInfo name='RFC' value='2888' />
<format type='TXT' octets='41255' target='ftp://ftp.isi.edu/in-notes/rfc2888.txt' />
</reference>
